<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 4</title>
    <link rel="stylesheet" type="text/css" href="css/third_style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="article">
            <img src="img/desk.jpg" alt="">
            <h2>Ut interdum aspernatur asperiores commodi</h2>
            <h4>24 OCT 2013 in <span>FREE PSDS</span> - 2 Comments</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti nostrum facilis nam totam repudiandae maxime omnis, provident dicta enim perspiciatis id minus, suscipit natus vel asperiores, eum distinctio, saepe inventore.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non optio ipsum animi inventore voluptate adipisci incidunt hic dolorem, maxime, quia quisquam, quo praesentium! Recusandae vel quasi, rem, enim libero fugit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore ea impedit molestias eum, officia reiciendis quas, iusto quidem deserunt consequatur tempora possimus rerum mollitia? Nulla, omnis accusantium. Blanditiis, assumenda excepturi.</p>
        </div>
        
        <div class="menu">
            <h3>Search</h3>
            <input type="search" placeholder="Search">
            <h3>Categories</h3>
            <h5><a href="">Design</a></h5>
            <h5><a href="">Icon</a></h5>
            <h5><a href="">Psds</a></h5>
            <h5><a href="">Photograph</a></h5>
            <h3>Archives</h3>
            <h5><a href="">July 2014</a></h5>
            <h5><a href="">June 2014</a></h5>
            <h5><a href="">May 2014</a></h5>
        </div>
    </div>
</body>

</html>
